Skip to main content
GET
/
api
/
v
{version}
/
platform
/
tenants
/
{slug}
cURL
curl --request GET \
  --url https://identity.payven.com.tr/api/v{version}/platform/tenants/{slug}
{
  "message": "<string>",
  "isSuccess": true,
  "code": "<string>",
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "slug": "<string>",
    "displayName": "<string>",
    "realmName": "<string>",
    "contactEmail": "<string>",
    "status": 1,
    "planId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "planCode": "<string>",
    "planName": "<string>",
    "planAssignedAt": "2023-11-07T05:31:56Z",
    "allowNon3D": true,
    "preferredThreeDFlow": 0,
    "created": "2023-11-07T05:31:56Z",
    "lastModified": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

slug
string
required
version
string
required

Response

OK

message
string | null
isSuccess
boolean
code
string | null
data
object